<script src="<?php echo base_url();?>/assets/js/jquery.min.js"></script> 
<script src="<?php echo base_url();?>/assets/js/bootstrap.min.js"></script> 
<script src="<?php echo base_url();?>/assets/js/script.js"></script> 
<script src="<?php echo base_url();?>/assets/js/owl.carousel.min.js"></script>
<script src="<?php echo base_url();?>/assets/js/iconify-icon.min.js"></script>
<script src="<?php echo base_url();?>/assets/js/aos.js"></script>

<script>

$(window).on('load', function () {
    $.ajax({
        url: '<?php echo base_url("/asset_update");?>',
        method: 'GET',
        success: function(data) {
            // Handle successful response
            console.log('Data fetched:', data);
        },
        error: function(xhr, status, error) {
            // Handle errors
            console.error('Error fetching data:', error);
        }
    });
});



</script>